<div class="d-flex flex-wrap justify-content-evenly mt-5">
  <br-tag color="bg-orange-vivid-50" icon-name="fa-solid:car" shape="circle"></br-tag>
  <br-tag color="bg-green-warm-vivid-50" icon-name="fa-solid:search" shape="circle"></br-tag>
  <br-tag color="bg-indigo-warm-vivid-50" icon-name="fa-solid:user" shape="circle"></br-tag>
</div>